@charset "utf-8";
/* CSS Document */

/* divs principais - inicio -*/

#site{
}

#sitebg{
	background-color:#000;
}

#cabecalho{
}

#conteudo{
	color:#fff;
}

#rodape{
	position:relative;
	bottom: 2px;
	color:#FFF;
	text-align:center;
	width:99%;
	/*border: 1px solid #FFF;*/
	border-radius:5px;
	height:7%;
	margin:auto;
	background-color:#000;
	margin-top:1%;
	
}
#rodape a:visited{
	color:#FFF;
}
#rodape a:active{
	color:#FFF;
}
#rodape a:houver{
	color:#FFF;
}
#rodape a:link{
	color:#FFF;
}

/* divs principais - fim -*/

/*menu horizontal - inicio -*/

#sse1{
    /*You can decorate the menu's container, such as adding background images through this block*/
    background-color:;
    height: 38px;
    padding: 15px;
    border-radius: 3px;
    box-sizing: content-box;
}

#sses1{
    margin:0 auto;/*This will make the menu center-aligned. Removing this line will make the menu align left.*/
}

#sses1 ul { 
    position: relative;
    list-style-type: none;
    float:left;
    padding:0;margin:0;
    border-bottom:;
}

#sses1 li{
    float:left;
    list-style-type: none;
    padding:0;margin:0;background-image:none;
	
}

/*CSS for background bubble*/
#sses1 li.highlight
{
    background-color:#fff;
    top:36px;
    height:2px;
    border-bottom:solid 1px #fff;
    z-index: 1;
    position: absolute;
    overflow:hidden;
}
#sses1 li a
{
    box-sizing: content-box;
    height:30px;
    padding-top: 8px;
    margin: 0 20px;/*used to adjust the distance between each menu item. Now the distance is 20+20=40px.*/
    color: #fff;
    font: normal 12px arial;
    text-align: center;
    text-decoration: none;
    float: left;
    display: block;
    position: relative;
    z-index: 2;
	font-size:18px;
}

/* menu horizontal - fim- */

/* fixo cabeçalho - Inicio -*/

#logo {
}

#imglogo{
	background-image:url(../image/logos/decibel.png);
	text-align:center;
	background-repeat:no-repeat;
	background-position:center;
	height:22%;
	width:100%;
	background-color:;
	border:;
	border-radius:5px;
}

	

/* fixo cabeçalho - Fim -*/

/*divs contudo -Inicio -*/

#left {
	float:left;
	background-color:#d1d2d4;
	/*border: 1px solid #fff;*/
	height:62%;
	width:20%;
	color:#000;
	text-align:center;
	border-radius: 2em 0em 0em 1em;
}

#right {
	float:right;
	background-color:#d1d2d4;
	/*border: 1px solid #fff;*/
	height:62%;
	width:20%;
	color:#000;
	text-align:center;
	border-radius: 0em 1em 2em 0em;
	
}

#center {
	margin-left:20%;
	margin-right:20%;
	background-color:#fff212;
	/*border: 1px solid #fff;*/
	height:62%;
	width:59%;
	color:#000;
	text-align:center;
	margin:auto;
	border-radius: 0em 0em 0em 0em;
	font-family:Arial, Helvetica, sans-serif;
}

/*divs conteudo  -fim -*/

/* id para textos - Inicio - */


.h1{
	font-size:36px;
	font-style:italic;
}

.h2{
	font-size:20px;
	font-style:italic;
}

/* id para textos - Fim - */

/* divs index -inicio -*/

#cindex{
	margin-top:;
	margin:auto;
}
#rindex{
	margin-top:;
	margin:auto;
}
#lindex{
	margin-top:;
	margin:auto;
}

/* divs index -Fim -*/

/* divs contato -inicio -*/

#ccont{
	margin-top:;
	margin:auto;
	
}
#rcont{
	margin-top:;
	margin:auto;
}
#lcont{
	margin-top:;
	margin:auto;
}

.txtcont{
	border-radius: 5px;
	background-color:#CCC;
	border:1px solid #000;
	width:200px;
	color:#000;
	height:20px;
}

.txtareacont {
	border-radius: 5px;
	background-color:#CCC;
	border:1px solid #000;
	width:200px;
	color:#000;
	height:80px;
}

.contato{
	margin-left: 2%;
	color:#000;
	font:"Lucida Console", Monaco, monospace;
}

.btncont{
	border:2px solid #000;
	background-color:#fff212;
	color:#000;
	font-size:18px;
}

.btncont:hover{
	border:2px solid #fff212;
	background-color:#000;
	color:#fff212;
	font-size:18px;
}

.infocont{
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:italic;
}

/* divs contato -Fim -*/




